<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

	<script type="text/javascript">
		
	//función que le pasas un texto y te indica cuantas a tiene
	//
	function contar(texto) {
		let acum=0
		for(i=0;i<texto.length;i++) {

			if(texto[i]=="a") {
				acum+=1;
			}

		}

		return acum
	}

	</script>

	<script type="text/javascript">

		let numero=0;
		
		numero=contar("Ejemplo de clase");
		document.write("El número de letras a es: "+numero);


	</script>
</head>
<body>
	
</body>
</html>